[Desktop Entry]
Name=clean-sweep.sh
Name[ru]=clean-sweep.sh - чистка журналов (освобождение места)
Type=Application
NoDisplay=false
Exec=fly-term --noclose -e "sudo /mnt/data/root/scripts/clean-sweep.sh"
Icon=user-trash
Hidden=false
Terminal=false
StartupNotify=false
